{
  "name": "birbmc.com",
  "version": "1.0.0",
  "description": "BirbMC website",
  "main": "src/index.html",
  "scripts": {
    "build": "gulp",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://git.etztech.xyz/klutz/BirbMC-Website.git"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {},
  "devDependencies": {
    "gulp": "^4.0.2",
    "gulp-sass": "^4.1.0",
    "node-sass": "^4.14.1"
  }
}
